




.cont {
    overflow-x: clip;
}
.cf {
    background-color: var(--color-light);
    border-radius: var(--radius);
    padding: clamp(20px, 3.3vw, 60px) clamp(20px, 6vw, 160px);
}
.cf-wrapper * {
    font-family: var(--font-main);
    font-size: 1rem;
}
.cf form>p {
    margin: 0;
}
.cf input:not([type='file']):not([type='submit']):not([type='checkbox']),
.cf textarea {
    font-size: 1rem;
    width: 100%;
    color: var(--txt-color);
    padding: 20px 30px;
    border: 1px solid #C9C9C9;
    font-family: var(--font-main);
    border-radius: 0;
    font-weight: 400;
    margin-top: 20px;
    font-weight: 500;
    resize: none;
    border-radius: var(--radius);
    background-color: #fff;
}
.cf input:not([type='file']):not([type='submit']):not([type='checkbox'])::placeholder,
.cf textarea::placeholder {
    font-family: var(--font-main);
    color: var(--txt-color);
    opacity: .5;
    font-weight: 400;
}
.cf input:not([type='file']):not([type='submit']):not([type='checkbox']):focus,
.cf textarea:focus {
    border-color: var(--color-main);
}

.cf .wpcf7-acceptance .wpcf7-list-item {
    margin: 30px auto 0 auto;
    max-width: 100%;
    display: block;
    line-height: 140%;
    color: var(--txt-color);
    font-weight: 400;
}
.cf .wpcf7-acceptance .wpcf7-list-item * {
    font-size: 14px !important;
}
.cf .wpcf7-acceptance .wpcf7-list-item label span {
    opacity: .6;
}
.cf .wpcf7-acceptance .wpcf7-list-item a {
    color: var(--txt-color);
    font-weight: 500;
}
.cf .wpcf7-acceptance label {
    padding-left: 35px !important;
    position: relative;
    display: block;
}
.cf .wpcf7-acceptance label:before {
    content: '';
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    left: 0;
    border-radius: 50%;
    top: 0;
    border: 1px solid #C9C9C9;
    background-color: #fff;
}
.cf .wpcf7-acceptance label.active:before {
    border-color: transparent;
}
.cf .wpcf7-acceptance label.active:after {
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid #C9C9C9;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../assets/check.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: center;
}
.cf .wpcf7-acceptance input[type="checkbox"] {
    position: absolute;
    visibility: hidden;
    z-index: -1;
}
.cf .wpcf7-not-valid-tip {
    font-size: 12px;
    font-weight: 500;
    text-align: right;
    margin-bottom: -20px;
}
.cf .wpcf7 form.invalid .wpcf7-response-output, .cf .wpcf7 form.unaccepted .wpcf7-response-output, .cf .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: var(--txt-color);
    font-size: 14px;
    line-height: 130%;
    text-align: center;
    margin-top: 20px !important;
    color: #000;
}
.cf .wpcf7 form.sent .wpcf7-response-output {
    border-color: var(--txt-color);
    font-size: 14px;
    line-height: 130%;
    text-align: center;
    margin-top: 5x !important;
    color: #000;
    margin-bottom: 10px;
}

.cf .rcaptcha a {
    font-size: 11px;
    line-height: 110%;
    font-weight: 400;
}
.cf .rcaptcha {
    font-size: 11px;
    line-height: 110%;
    font-weight: 400;
    display: block;
    width: 100%;
    opacity: .6;
}


.cont__content {
    padding-top: clamp(20px, 3.3vw, 60px);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
}
.cont__link {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: var(--txt-color);
}
.cont__link {
    margin-top: 30px;
}
.cont__link--address {
    align-items: flex-start;
}
.cont__link svg {
    min-width: 35px;
    width: 35px;
    height: auto;
    margin-right: 20px;
}
.cont__link--address div * {
    margin: 0;
}
.cont__link a:hover {
    color: var(--color-main);
}
.cont__content>svg {
    width: 90%;
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
}

/*  */
.mapbox__heading {
    justify-content: space-between;
    align-items: center;
    gap: 20px 30px;
}
.mapbox__title {
    margin: 0 !important;
}
.mapbox__item iframe {
    aspect-ratio: 16/9;
    width: 100%;
    border: none;
    border-radius: var(--radius);
    height: auto;
}


@media(max-width: 1440px) {
   
}
@media(max-width: 1380px) {
  
}
@media(max-width: 1280px) {
}
@media(max-width: 1200px) {
  
}
@media(max-width: 1070px) {
    
}
@media(min-width: 993px) {
 
}
@media(max-width: 992px) {
    .cont__form {
        margin-top: 30px;
    }
    .cf {
        padding: 40px;
    }
    .cf input:not([type='file']):not([type='submit']):not([type='checkbox']),
    .cf textarea {
        padding: 12px 25px;
    }
    .cf .section-heading {
        margin-bottom: 0;
        text-align: center;
    }

    .cont__link {
        margin-top: 10px;
    }
    .cont__link svg {
        width: 25px;
        min-width: 25px;
        margin-right: 15px;
    }
    .cont__content>svg {
        position: absolute;
        top: 50%;
        left: 0;
        width: 400px;
        max-width: 100%;
        margin: 0;
        transform: translateY(-50%);
        z-index: 1;
        opacity: .5;
    }

}
@media(max-width: 767px) {
    .cf {
        padding: 25px;
    }
    /*  */
    .mapbox__item iframe {
        aspect-ratio: 16/14;
    }
}